/* BEGIN AREA-DETAIL CSS ----------------------------------------> */

#area_relatedsame.itemSection
{
	margin: 2rem 0;
	padding: 0;
}

#area_relatedsame .ITEM_SEARCH.results .results_list
{
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 20px 3rem;
}

#area_relatedsame .ITEM_SEARCH.results .results_list > li
{
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
}

#area_relatedsame .ITEM_SEARCH.results .results_list > li > a
{
	display: flex;
	align-items: center;
	position: relative;
	width: 100%;
	background: #f5f5f5;
	color: #5A5A5A;
	text-decoration: none;
	font-weight: 400;
	padding: 3rem 2.5rem;
	line-height: 1.2;
	box-sizing: border-box;
	max-height: 116px;
}

#area_relatedsame .ITEM_SEARCH.results .results_list > li > a.sp_pencil
{
	position: absolute;
	top: 0;
	left: 0;
}

#area_relatedsame .ITEM_SEARCH.results .results_list > li > a::before
{
	content: '';
	display: inline-block;
	position: absolute;
	left: 0;
	width: calc(2.5rem - 10px);
	height: 5px;
	background: #21CED2;
	flex-shrink: 0;
}

#area_relatedsame .ITEM_SEARCH.results .results_list > li > a:hover,
#area_relatedsame .ITEM_SEARCH.results .results_list > li > a:focus
{
	color: var(--link-color);
	color: #00A1C0;
}


#area_hierarchy.itemSection,
#item_area.itemSection
{
	margin: 2rem 0;
	padding: 0;
}

#area_hierarchy .ITEM_SEARCH.results .results_list,
#item_area .ITEM_SEARCH.results .results_list
{
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 20px 3rem;
}

#area_hierarchy .ITEM_SEARCH.results .results_list
{
	row-gap: 0;
}

#area_hierarchy .ITEM_SEARCH.results .results_list > li,
#item_area .ITEM_SEARCH.results .results_list > li
{
	position: relative;
	margin: 0 0 0 0;
	padding: 0;
	width: 100%;
	box-sizing: border-box;
}

#area_hierarchy .ITEM_SEARCH.results .results_list > li > a:not(.sp_pencil),
#item_area .ITEM_SEARCH.results .results_list > li > a:not(.sp_pencil)
{
	position: relative;
	display: inline-flex;
	align-items: center;
	width: 100%;
	color: #323232;
	text-decoration: none;
	font-weight: 400;
	text-transform: uppercase;
	margin-top: 8px;
	padding: 2.875rem 0.75rem 2.875rem 0px;
	box-sizing: border-box;
	border-top: 8px solid #166090;
	border-bottom: 8px solid #166090;
	max-height: 116px;
}

#area_hierarchy .ITEM_SEARCH.results .results_list > li > a:not(.sp_pencil)
{
	margin-top: -8px;
}

#area_hierarchy .ITEM_SEARCH.results .results_list > li > a:not(.sp_pencil):hover,
#item_area .ITEM_SEARCH.results .results_list > li > a:not(.sp_pencil):hover,
#area_hierarchy .ITEM_SEARCH.results .results_list > li > a:not(.sp_pencil):focus,
#item_area .ITEM_SEARCH.results .results_list > li > a:not(.sp_pencil):focus
{
	color: var(--link-color);
	color: #00A1C0;
}

#area_hierarchy .sp_pencil,
#item_area .sp_pencil
{
	position: absolute;
	top: 0;
	left: 0;
}

@media (min-width: 768px)
{
	#area_relatedsame .ITEM_SEARCH.results .results_list > li
	{
		width: calc(50% - 1.5rem);
	}

	#area_hierarchy .ITEM_SEARCH.results .results_list > li,
	#item_area .ITEM_SEARCH.results .results_list > li
	{
		width: calc(50% - 1.5rem);
	}
}

@media (min-width: 1025px)
{
	#area_relatedsame .ITEM_SEARCH.results .results_list > li
	{
		width: calc(33.333% - 2rem);
	}

	#area_hierarchy .ITEM_SEARCH.results .results_list > li,
	#item_area .ITEM_SEARCH.results .results_list > li
	{
		width: calc(33.333% - 2rem);
	}
}


/* END AREA-DETAIL CSS ------------------------------------------> */